[data-role="article.value"]
{
	position: relative;
	cursor: pointer;
}

[data-role="article.value"]:before
{
	content: 'Скопировано!';
	position: absolute;
	top: -4px;
	right: -108px;
	border-radius: 4px;
	padding: 2px 6px;
	color: #fff;
	background: #777;
	display: none;
	z-index: 1;
}

[data-role="article.value"].ownd-copied:before
{
	display: block;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-text-1 .catalog-section-item-price-base,
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-list-1 .catalog-section-item-price-base,
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-price-base
{
	text-decoration: none !important;
}

.ownd-list-article
{
	font-size: 13px;
	color: #777;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-list-1 .catalog-section-item-quantity
{
	text-align: right;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-list-1 .catalog-section-item-vote-block
{
	min-height: 5px;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-information > div
{
	justify-content: space-between;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .ownd-list-article
{
	padding-left: 8px;
}

.catalog-section-item-counter-wrapper
{
	display: flex;
	justify-content: center;
}

.search-container .ownd-stocks
{
	margin-left: 50px;
}

.ownd-stocks .ownd-stock
{
	line-height: 1.3;
	text-align: left;
}

.c-catalog-section-catalog-list-1 .ownd-stocks .ownd-stock
{
	text-align: right;
}

.ownd-stocks .ownd-stock span
{
	font-size: 13px;
	color: #777;
}

.c-catalog-section-catalog-tile-4 .ownd-stocks .ownd-stock
{
	display: flex;
	align-items: center;
	gap: 8px;
}

.c-catalog-section-catalog-tile-4 .ownd-stocks .ownd-stock span
{
	font-size: 12px;
}

.c-catalog-section-catalog-tile-4 .ownd-stocks .ownd-stock span:nth-child(2)
{
	color: #1DB940;
}

.c-catalog-section-catalog-tile-4 .ownd-stocks .ownd-stock span:nth-child(3)
{
	color: #B0B0B0;
}

.ownd-stocks .ownd-stock i
{
	color: #14cc8d;
}

.bx-soa-pp-company .bx-soa-pp-delivery-cost
{
	display: none !important;
}
.bx-soa-pp-company.bx-selected .bx-soa-pp-delivery-cost
{
	display: block !important;
}

#ownd-popup-buy-unauthorized
{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #33333388;
	z-index: 1000;
	display: none;
}

#ownd-popup-buy-unauthorized .ownd-popup-buy-unauthorized-window
{
	position: absolute;
    left: calc(50% - 400px);
    top: calc(50% - 80px);
    width: 800px;
	padding: 60px;
	background: #fff;
	box-shadow: 0 7px 21px rgba(83, 92, 105, .12), 0 -1px 6px 0 rgba(83, 92, 105, .06);
	box-sizing: border-box;
}

#ownd-popup-buy-unauthorized .ownd-popup-buy-unauthorized-close
{
	position: absolute;
	right: 20px;
	top: 20px;
	background: url('../resources/417e68d399fa648ce8fa998634bd0348.png') 50% 50% / cover no-repeat;
    width: 16px;
    height: 16px;
	opacity: 0.5;
	transition: 0.2s;
}

#ownd-popup-buy-unauthorized .ownd-popup-buy-unauthorized-close:hover
{
	opacity: 1;
}

#ownd-popup-buy-unauthorized .ownd-popup-buy-unauthorized-window div a
{
	border-bottom: 1px dashed #117d98;
	text-decoration: none;
}

[code-name-div="ADRESS_FOR_COMPANY"] input[name="ORDER_PROP_45"]#soa-property-45,
.intec-grid-item-1.form-group.bx-soa-customer-field[code-name-div="ADRESS_FOR_COMPANY"] label[for="soa-property-45"].bx-soa-custom-label
{
	display: none;
}

#ownd-manual-address
{
	display: flex;
    gap: 5px;
    margin-top: 5px;
}





@media (max-width: 820px)
{
	#ownd-popup-buy-unauthorized .ownd-popup-buy-unauthorized-window
	{
		width: 480px;
		left: calc(50% - 240px);
		top: calc(50% - 90px);
	}
}

@media (max-width: 600px)
{
	.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name
	{
		height: 40px;
	}
}

@media (max-width: 550px)
{
	.ns-bitrix.c-catalog-section.c-catalog-section-catalog-text-1 .ownd-list-article
	{
		text-align: center;
		margin-bottom: 20px;
	}
	
	.c-catalog-section-catalog-text-1 .ownd-stocks .ownd-stock
	{
		text-align: center;
	}
}

@media (max-width: 520px)
{
	#ownd-popup-buy-unauthorized .ownd-popup-buy-unauthorized-window
	{
		width: 300px;
		left: calc(50% - 150px);
		padding: 60px 20px;
		font-size: 13px;
	}
}

@media (max-width: 480px)
{
	.search-container .ownd-stocks
	{
		margin-left: 20px;
	}
}

.c-header.c-header-template-1 .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-header-clear {
	display: none !important;
}
.c-header.c-header-template-1 .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-header-text {
	padding-top: 20px;
	padding-bottom: 20px;
}

.widget-main-certificate{
	position: relative;
	margin-top: 32px;
}
.widget-main-certificate .widget-main-certificate-picture{
	display: flex;
	cursor: pointer;
	width: 100%;
}
.widget-main-certificate .widget-main-certificate-picture img{
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: contain;
}